.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6a0e1027-c6fc-17af-ca1d-ad1d802562fb {
display: none !important;
}
.lfr-layout-structure-item-f60d3fbd-b042-c49f-5d93-af38eb2b2a3e {
display: none !important;
}
.lfr-layout-structure-item-0dcb8088-d8bc-9c20-2cc1-980a302e4d1b {
display: none !important;
}
.lfr-layout-structure-item-b64e2a01-83e1-3eec-6f95-33f022f29729 {
display: none !important;
}
.lfr-layout-structure-item-000e2f4d-41c3-e360-32cd-30d0ec2fd706 {
display: none !important;
}
.lfr-layout-structure-item-abb49fa3-73ba-d4e7-2c13-d057a50b25b5 {
display: none !important;
}
